Subject: Re: bug#73631: Update email address in bat-mode.el
From: Stefan Kangas <[email-masked]>
To: Arni Magnusson <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 4 Oct 2024 17:35:12 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 30.1

Arni Magnusson <[email-masked]> writes:

> Hi, I see that I used my old email address when I submitted bat-mode.el
> some years ago.
>
> In line 5 of
> https://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/progmodes/bat-mode.el
> could we change
> <[email-masked]>
> to
> <[email-masked]>
>
> My old email address used to redirect to my Gmail inbox but has now been
> disconnected altogether.
>
> Thanks!
> Arni

Thanks, now done on the emacs-30 branch (commit 5a462948e13).

I also changed all other instances of that email address in your tree,
and added it to the .mailmap file.